@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style_home.css
 style info :ホーム関係
 
=================================================================== */

.home #contents {
background:url(../../img_top/bg_main.gif) repeat-y;
}

.home #main {
float:left;
width:520px;
}

.home #main .topBox {
float:left;
width:170px;
margin-right:1px;
color:#FFFFFF;
}

.home #main .topBox h2 {
padding:5px 10px 5px;
_padding-top:10px;
}

.home #main .topBox p {
margin:6px 10px 0;
padding:0 8px 0 10px;
border-left:5px #555 solid;
color:#ccc;
font-size:85%;
line-height:1.1;
}

.home #sub {
float:right;
width:380px;
padding:0 22px;
border-left:1px #aaa dotted;
border-right:1px #aaa dotted;
}

.home #sub ul {
margin-bottom:0;
}

.home #sub li a {
border:2px #CCCCCC solid;
display:block;
overflow:hidden;
_zoom:1;
}

.home #sub li a:hover {
border-color:#84043F;
}

/* NEW */
.home #main2 {
float:left;
width:684px;
}

.home #main2 .topBox {
float:left;
width:170px;
height:210px;
margin-right:1px;
color:#FFFFFF;
background:#1a150f;
}

.home #main2 .topBox h2 {
padding:5px 10px 0;
_padding-top:10px;
}

.home #main2 .topBox p {
margin:10px 10px 0;
padding:0 8px 0 13px;
border-left:5px #555 solid;
color:#ccc;
font-size:80%;
}

.home #sub2 {
float:right;
width:253px;
padding-left:23px;
}

.home #sub2 ul {
margin-bottom:0;
}

.home #sub2 li a {
border:2px #CCCCCC solid;
display:block;
overflow:hidden;
_zoom:1;
}

.home #sub2 li a:hover {
border-color:#84043F;
}
/* //NEW */

/*印刷用*/
@media print {
body {
_zoom: 75%; /*WinIE only */
}
#gNav ul {
width:990px;
}
}
